API referenceThe API key, its owner and workspace

The API key, its owner and workspace

curl -X GET "https://api.meetonbridge.com/v1/me" \
  -H "Content-Type: application/json" \
  -H "Authorization: Bearer YOUR_API_TOKEN (bridge_live_...)"
{
  "status": "example_string",
  "data": {
    "user": {
      "id": 123,
      "name": "null",
      "email": "user@example.com"
    },
    "workspace": {
      "id": 123,
      "name": "null",
      "handle": "null"
    },
    "api_key": {
      "id": "123e4567-e89b-12d3-a456-426614174000",
      "name": "John Doe",
      "scope": "read"
    }
  }
}
GET
/me
GET
Base URLstring

Target server for requests. Edit to use your own host.

Bearer Token (bridge_live_...)
Bearer Tokenstring
Required

Bearer token (bridge_live_...) - just enter the token, "Bearer" prefix will be added automatically

Request Preview
Response

Response will appear here after sending the request

Authentication

header
Authorizationstring
Required

Bearer token (bridge_live_...). Authentication token required.

Responses

statusstring
Required
dataobject
Required